/*
Theme Name:     balazsmolnar.net
Theme URI:      https://balazsmolnar.net/
Description:    Divi Child Theme
Author:         Balazs Molnar
Author URI:     https://balazsmolnar.net/
Template:       Divi
Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
div#main-content {
  margin-bottom: 50px;
}

.single-post .et_post_meta_wrapper {
  text-align: center;
}

@media all and (min-width: 769px) {
  .single-post .wp-block-image img, .container.formazott img {
    box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3) !important;
    border-radius: 5px;
    display: block;
    margin: 20px auto;
    max-width: 600px;
  }
}

.single-post h2 {
  text-align: center;
  text-decoration: underline;
}

@media all and (max-width: 768px) {
  .single-post h2 {
    font-size: 20px;
    padding-bottom: 10px;
  }
}

.single-post h3 {
  background-color: #591148;
  display: inline-block;
  padding: 10px;
  margin-bottom: 10px;
  color: #fff;
}

.single-post article ul{
  padding-left: 50px !important;
}

.single-post article ol{
  padding-left: 30px !important;
}

@media (min-width: 769px){
  .single-post #main-content .container{
    width: 50%;
  }
}

@media (min-width: 981px){
  .et_right_sidebar #left-area {
    float: left;
    padding-right: 0px;
  }
}

.single #left-area, .page #left-area, .archive #left-area {
  width: 100%;
}

.single  div#sidebar, .page div#sidebar, .archive div#sidebar {
  display: none;
}

.single #main-content .container:before, .archive #main-content .container:before,
.woocommerce-page #main-content .container:before, .page #main-content .container:before {
  display: none;
}

h1.entry-title.main_title, .archive h1 {
  text-align: center;
}

blockquote {
  border-color: #591148;
  padding: 15px;
  background-color: #edf2f5;
}

.sarga{
  background-color: #FFF0B7;
  font-family: 'Georgia',Georgia,"Times New Roman",serif;
  white-space: pre-wrap;
  font-weight: bold;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  margin-bottom: 20px;
}

.kiemelt{
  background-color: #f6f6f6;
  padding: 20px;
  font-family: 'Georgia',Georgia,"Times New Roman",serif;
  white-space: pre-wrap;
  font-style: italic;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.3);
  margin-bottom: 30px;
  text-align: center;
  margin-top: 10px;
  border-radius: 5px;
}


/* FOOTER */
footer#main-footer {
  border-top: 5px solid #d7e56c;
}

div#footer-bottom {
  border-top: 2px solid #d7e56c;
}

#footer-info {
  float: none;
  text-align: center;
}

li.cat-item.cat-item-41 {
  display: none;
}

.footer-widget div#text-3 {
  margin-bottom: 10px;
}

.mc4wp-form-fields a {
  font-size: 16px;
}

.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"]{
  padding: 10px;
  width: 100%;
  font-size: 16px;
}

.mc4wp-form-fields p {
  padding-bottom: 10px;
}

.mc4wp-form-fields input[type="submit"] {
  background-color: #591148;
  color: #fff;
  padding: 10px 20px;
  font-size: 18px;
  font-weight: bold;
}

.footer-widget ul{
  line-height: 1.4em;
}

/*AKCIÓ*/
.woocommerce-page span.onsale, .woocommerce span.onsale{
  background: #591148 !important;
}

/*WOOCOMMERCE PRICE*/
span.woocommerce-Price-amount.amount {
  font-weight: bold;
  font-size: 19px;
  color: #591148;
}

/*BLOG*/
a.more-link {
  text-transform: capitalize;
  font-weight: bold;
}

/*ÜZLET*/
select.orderby {
  /* padding: 20px !important; */
  height: 30px;
  font-size: 14px;
}

.woocommerce .term-description {
  padding-bottom: 30px;
}

/*TERMÉK KATEGÓRIÁK*/
h2.woocommerce-loop-category__title {
  background-color: #591148;
  color: #fff;
  padding: 10px !important;
  font-size: 17px !important;
  text-align: center;
}

.woocommerce-page ul.products li.product a img, .woocommerce ul.products li.product a img {
  border: 1px solid #dbdbdb;
  margin-bottom: 0px !important;
}

mark.count {
  background: transparent;
  color: #fff;
}

/*Értékelés csillagok*/
span.star {
  color: #F2C054;
}

/*4 TERMÉK SORONKÉNT
@media screen and (min-width:1024px) {
  .woocommerce ul.products li.product {
    width: 21% !important;
    margin: 2% !important;
    clear: none !important;
  }
  .woocommerce ul.products li.product:nth-child(4n+1) {
    clear: both !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
  .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
    clear: right !important;
  }
  .woocommerce ul.products li.product:nth-child(4n+1) {
    clear: none !important;
  }
}*/

/*Single product leírás, méret stb tab*/
.single-product ul.tabs.wc-tabs {
  display: none;
}

/*Table of content*/
div#ez-toc-container {
  background: #F7F7F7;
  border: 5px solid #591148;
  padding: 30px 30px;
  margin-top: 30px;
  margin-bottom: 30px;
}

p.ez-toc-title {
  font-size: 28px !important;
  text-align: center !important;
  padding-bottom: 20px !important;
  color: #000000 !important;
}

ul.ez-toc-list.ez-toc-list-level-1 {
  padding-left: 0px !important;
}

/*LEGÖRDÜLŐ MENÜ*/
#top-menu li li a {
  padding: 6px 10px;
  width: 200px;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
  background-color: #edf2f5 !important;
}

/*DIVI GALLERY ALSÓ SÁV*/
.mfp-bottom-bar {
  display: none;
}

/*termék kép alsó sáv*/
.single-product .pswp__caption__center {
  display: none;
}

/*köszönjük a vásásrlást*/
.woocommerce-checkout p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
  padding-bottom: 30px;
}

.woocommerce-checkout .woocommerce-info {
  display: none;
}

/*blog post title*/

@media all and (max-width: 768px) {
  h2.entry-title {
    font-size: 20px !important;
  }
}

/*jógapózok kép*/

.wp-block-image.jogapoz {
    margin-bottom: 0px;
}
